Last Comment Bug 759803 - Remove padding and add side-splitters to common.css in Debugger
: Remove padding and add side-splitters to common.css in Debugger
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 15
Assigned To: Rob Campbell [:rc] (:robcee)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 09:59 PDT by Rob Campbell [:rc] (:robcee)
Modified: 2012-06-01 05:52 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
padding and splitters (2.80 KB, patch)
2012-05-30 10:00 PDT, Rob Campbell [:rc] (:robcee)
dcamp: review+
Details | Diff | Review

Description Rob Campbell [:rc] (:robcee) 2012-05-30 09:59:33 PDT
Some extra styling to remove excess padding and restyle the side splitters.
Comment 1 Rob Campbell [:rc] (:robcee) 2012-05-30 10:00:06 PDT
Created attachment 628368 [details] [diff] [review]
padding and splitters

review me!
Comment 2 Dave Camp (:dcamp) 2012-05-30 10:15:51 PDT
Comment on attachment 628368 [details] [diff] [review]
padding and splitters

yoink
Comment 3 Rob Campbell [:rc] (:robcee) 2012-05-31 16:24:47 PDT
https://hg.mozilla.org/integration/fx-team/rev/c8b5f4cd4643
Comment 4 Rob Campbell [:rc] (:robcee) 2012-06-01 05:52:01 PDT
https://hg.mozilla.org/mozilla-central/rev/c8b5f4cd4643

Note You need to log in before you can comment on or make changes to this bug.